<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1568. Octubre, 2 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 27, exp. 13,  6 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Causa seguida contra Juan, indio de Zapotlan, por hechicero.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En el pueblo de Tuspa el 2 de octubre de 1568 ante el juez de residencia Pedro Ruiz de Sánchez en este pueblo, dijo que a su noticia ha llegado que un Juan, indio, natural del pueblo de Zapotlan, a muchos años que es hechicero e para castigar al susodicho lo hizo de la forma siguiente. Después de prestar juramento se tomó declaración a Lorenzo, indio alcalde e principal del pueblo de Zapotlan, quien dijo que conoce al dicho Juan de muchos años y lo tiene por hechicero, e que con los dichos hechizos ha muerto muchos indios porque se hace médico con ciertas yerbas e palabras e otras cosas que les pone los mata, e que por ello ha sido castigado muchas veces e podrá a siete meses que el pueblo le desterró por siete años e que le hallaron en una cueva metido debajo de tierra con una talega llena de muchos hechizos de pelo de liebre e un cuerno de venado e más de iguanas, e un hueso blanco que tenía figuradas figuras de demonios e otras muchas raíces e palos, que no sabe lo que es, e que es público y notorio en Zapotlan que el dicho Juan es gran hechicero e ha sido calificado por ello más de quince veces, e así le tienen mucho miedo todos los indios e indias por los muchos que han muerto, y esto sabe de lo que pasa por el dicho intérprete e dijo que no le tocan las generales e que es de edad de sesenta años e no lo firmó por que dijo que no sabe e lo firmó el dicho juez de residencia. Pedro Ruiz de Vilches. <br />
                       Ante mí, Baltasar de Alcalá, escribano. <br />
                       E luego se tomó por testigo a don Miguel López mayordomo del dicho pueblo de Zapotlan, indio, quien dijo que lo conoce de más de veinte años e que sabe e ha oído decir que el susodicho es grande hechicero e jurador de demonios e que ha estado con ellos muchas veces y que se hace médico e han muerto muchos indios en Zapotlan y en Sayula con el dicho hechicero, de suerte que le tienen mucho miedo todos los indios e así le han penitenciado e castigado muchas veces por ello. <br />
                       E que luego volvió de hacer los dichos hechizos que podría a los siete meses, que Alonso, indio alcalde e principal de Zapotlan le desterró del pueblo por siete años e habrá 27 días poco más o menos que los alguaciles del alcalde mayor Juan de Villa le hallaron metido en una cueva, debajo de tierra que tenía hecha, a donde le sacaron y le hallaron una talega con unos pelos de libre e muchos de iguana e un cuerno de venado e muchas raíces de muchas maneras e un hueso blanco que tenía la figura del demonio, e que sabe que a siete años que estaba un indio preso en la cárcel del pueblo, e teniéndole guarda ciertos alguaciles, hizo ciertos hechizos en que durmió a los guardias e sacó al preso e que inquiriendo quién le había sacado, llamaron al dicho Juan el cual confesó en presencia de los testigos e de los alcaldes e regidores cómo lo había hecho y así lo castigaron e desterraron e que es la verdad e lo que sabe; dijo ser de edad de más de cuarenta años e que no le tocan las generales e no los firmó por que dijo que no sabía. <br />
                       E luego el dicho señor juez de residencia tomó por testigo a don Lorenzo de Luna principal del dicho pueblo de Zapotlan, a cual fue tomado juramento e siendo preguntado dijo que conoce a Juan por muy gran hechicero e que de más de veinte años lo tiene de suso, e lo han castigado 18 veces por hechicero e que ha visto que el dicho Juan se ha hecho médico e curaba enfermos, ha muerto muchos indios e indias e por ello lo han castigado e que así le tienen miedo todos los indios e que aún que ha sido castigado por ello, no por ello ha dejado de tornar a usar del dicho oficio e hacer las dichas hechicerías, de suerte que no ha tenido remedio de que los haga e que asimismo ha conocido que podrá haber seis años que teniendo preso a un indio en la cárcel del dicho pueblo con zacate y polvos durmió a los alguaciles e alcalde que lo guardaban y lo sacó de la cárcel e que después lo confesó, y que es público y notorio que es muy gran hechicero. <br />
                       E que asimismo sabe que podrá haber siete meses que fue desterrado del pueblo a pedimento de todos los vecinos e hizo una cueva debajo de tierra donde se escondió, y que hace veinte días que el alguacil Juan Gallego le halló en ella con una taleguilla en que traía hechizos e raíces e unas de iguanas e pelos de liebre e un hueso blanco con la figura del demonio, e que esta es verdad e lo que sabe mediante el dicho intérprete; que no le tocan las generales y es de edad de más de sesenta años e no lo firmó porque dijo no sabía. <br />
                       Vista por el juez la información mandó a Francisco de Castilla, indio, alguacil de este pueblo e alcaide de la cárcel que le tenga preso y a buen recaudo. <br />
                       Testigos: Juan de Ávila e Bartolomé de Segura. <br />
                       <br />
                       Defensoría. <br />
                       <br />
                       El juez de residencia nombró por defensor al Bartolomé de Guzmán, que está presente, el cual aceptó el dicho oficio e cargo de defensor y el dicho señor juez tomó e recibió de él juramento en forma de derecho. <br />
                       <br />
                       Poder. <br />
                       <br />
                       E luego el juez dijo que en bien de la real justicia decencia e asiento del dicho señor defensor Bartolomé de Guzmán, le dio poder e facultad. <br />
                       <br />
                       Confesión de Juan Gómez. <br />
                       <br />
                       E luego mandó traer al dicho Juan para tomarle confesión mediante su intérprete, e presente el dicho Bartolomé de Guzmán, su defensor le fueron dichas las preguntas siguientes. Preguntado cómo se llama, e de donde es natural e qué edad tiene, su oficio e trato, dijo que se llama Juan Gómez, natural del pueblo de Zapotlan, de edad de cincuenta e cinco años e que su oficio es ser médico e curar enfermos. <br />
                       Preguntado que cuantas veces ha sido desterrado por ser hechicero, e si es verdad que le encontraron debajo de tierra metido en una cueva con ciertos hechizos metidos en una talega, que diga qué hechizos son los que ha hecho e a qué personas hechizado, e qué raíces e partes tiene. Dijo que de este pueblo ha sido desterrado una vez por hechicero e otra del pueblo de Sayula, e que la causa porque se estaba dentro de la dicha cueva es por miedo e temor de los alguaciles de este pueblo que lo cuidaba por aprehender porque le desterraron por siete años de este dicho pueblo los alcaldes de él. <br />
                       E que los alguaciles, e lo de más que le tomaron de esa taleguilla eran partes con que curaba a los enfermos. Preguntado de un hueso blanco que traía en la dicha taleguilla, uñas de iguana y un hueso que traía pintada cierta figura, dijo que el hueso que no lo traía por ser figura ni nada e que los dichos pelos era para curar los enfermos e que de más no sabe. Preguntado qué años a que usa el dicho oficio de médico, dijo que a más de veinte años porque lo de aprendió de sus padres e abuelos. <br />
                       Preguntando qué indios e indias han muerto curándolos con las dichas yerbas e partes, dijo que no ha muerto ningún indio. <br />
                       Preguntado que por qué causa e razón le tienen miedo todos los indios de este dicho pueblo diciendo que es hechicero, qué diga lo que pasa e la verdad, dijo que no es hechicero e que lo demás no lo sabe. <br />
                       Preguntado diga qué hechizos y suertes uso cuando sacó un indio de la cárcel de este dicho pueblo podrá haber siete años, el cual dicho indio estaba preso por ciertos hurto que había hecho en el hospital de este pueblo, de suerte que durmió al alcaide e alguaciles que lo guardaban, que diga la verdad e lo que pasó. <br />
                       Dijo que él no sacó al tal indio e que lo deja porque no pasó tal. Y habiéndole sido las otras preguntas dijo a todas que las niega e que lo que sabe es la verdad e lo que sabe e pasa para el juramento que se tiene en lo que se afirma e ratificó siéndole leído, e dando a entender por el dicho intérprete, e no lo firmó porque dijo no sabía e lo firmó el dicho intérprete Bartolomé de Guzmán, su defensor, y el dicho juez de residencia. Pedro Ruiz de Vilches. Ante mí, Bartolomé de Alcalá. <br />
                       <br />
                      Cabeza de proceso. <br />
                       <br />
                      E visto por el dicho juez de residencia la dicha confesión, dijo que para sujeción de la real justicia hizo cabeza de proceso contra el dicho Juan Gómez e le ponía por culpa e cargo lo que resulta de los dichos de los testigos e más de su propia información de su confesión y mandó dar copia e testimonio de todo ello al dicho Bartolomé de Guzmán, su defensor, e que responda para la primera audiencia. <br />
                       <br />
                      Conclusiones del defensor. <br />
                       <br />
                      E luego fue notificada la dicha cabeza de proceso a Bartolomé de Guzmán, defensor y Juan Gómez mediante el intérprete, Bartolomé de Guzmán dijo que concluía definitivamente en esta causa y renunció al término de publicación e los demás términos del derecho e daba e dio por dichos e jurados e ratificados los testigos tomados en la sumaria y formación e su confesión, como si fueran tomados y ratificados en plenario juicio e con dichas concluyó definitivamente e pedía sentencia definitiva con misericordia; todo lo cual se lo dio a entender al dicho Juan Gómez, indio, e dijo que aprobaba e había por bueno todo lo que el dicho Bartolomé de Guzmán, su defensor, había dicho e pedido en esta causa. <br />
                       Testigos: Pedro Maldonado, Juan López del Salto y Juan de Alvarado. Bartolomé de Guzmán. <br />
                       Ante mí, Baltasar de Alcalá. <br />
                       <br />
                      Conclusión del asunto. <br />
                       <br />
                      E visto por el señor juez de residencia este proceso e causa criminal que es entre partes de la una la justicia real de cobro, de la otra Juan Gómez, indio natural de este pueblo e Bartolomé de Guzmán, su defensor e intérprete, hallo que le debo de condenar e condeno a la prisión que ha tenido por pena y en que de otro adelante no cure ni hace el dicho oficio de médico con partes, raíces ni yerbas ni otra cosa alguna so pena de que será desterrado de este dicho pueblo por dos años precisos e deducir estos costos e otro si reconociendo las costas de este proceso cuya tasación me reservo, y por esta mi sentencia pronuncio y mando. <br />
                       Pedro Ruiz de Vilches, dada el 8 de de octubre de 1568. <br />
                       Siendo testigos: Pedro Maldonado e Bartolomé de Guzmán e Álvaro de Grijalba, estantes en este pueblo. <br />
                       Ante mí. Baltasar de Alcalá. <br />
                       E luego por el antes dicho fue notificado de esta sentencia el dicho Juan Gómez, indio, e al dicho Bartolomé de Guzmán, su defensor. <br />
                       En el pueblo de Zapotlan en 8 de octubre de 1568, ante Pedro Ruiz de Vilches, juez de residencia, por ante mí el dicho Baltasar de Alcalá, escribano de Su Majestad, pareció Juan Gómez, indio natural de este dicho pueblo e por lengua del dicho Bartolomé Gómez, intérprete, dijo e pronunció la sentencia contra, en que por ella le condenó en siete pesos de oro común, la cual fue por él consentida e por Bartolomé de Guzmán, su defensor, e porque para pagar los dichos siete pesos él no los tiene e sale a pagarlos por el capitán Juan Pablo Carrión por hacer buena obra y él sea concertado de le servir por los dichos siete pesos catorce meses a medio peso cada mes, e le ha de dar de comer e vida honesta conforme a la calidad de su persona, que pida e pidió al dicho juez lo mande poner e ponga en el capitán Juan Pablo Carrión por el tiempo sobre que pidió justicia e asimismo lo pidió el defensor, el cual lo firmó por él porque no sabe escribir. <br />
                       Testigos Pedro Maldonado e Juan López del Salto e García Rey estantes en este dicho pueblo. Bartolomé de Guzmán. Ante mí, Baltasar de Alcalá. <br />
                       E así lo pedido e visto por el juez de residencia lo pedido puso en soldada al dicho Juan Gómez con el capitán Juan Pablo Carrión y por el tiempo de catorce meses, los cuales cobra y se cuenten desde hoy día de la dicha esta escritura, y por el precio de siete pesos de oro de minas, de que le ha de dar de comer e vida honesta, conforme a la calidad de su persona e que no se ausentara del dicho servicio so pena que si se fuere o ausentarse de él pierda todo lo que hubiere servido e vuelva a servir de nuevo, y el dicho Juan Pablo Carrión que está presente se obligó que tendrá en su casa al dicho Juan Gómez, indio, por catorce meses e que no lo echará de su casa e servicio todo el dicho tiempo so pena que se pagará desva-río e de igual con todo lo que así le debe, e le dará vida honesta conforme a la calidad de su persona. <br />
                       Siendo testigos Pedro Maldonado, Juan López del Salto y García Rey, estantes en este dicho pueblo, Pedro Ruiz de Vilches, Juan Pablo Carrión, Bartolomé de Guzmán, Baltasar de Alcalá.</td>
                  </tr>
                   </table>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja27/exp13 -->
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp13/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja27/exp13/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp13/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja27/exp13/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp13/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja27/exp13/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp13/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja27/exp13/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp13/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja27/exp13/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp13/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja27/exp13/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp13/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja27/exp13/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp13/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja27/exp13/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp13/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja27/exp13/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp13/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja27/exp13/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp13/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja27/exp13/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp13/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja27/exp13/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>